SELECT
  ntd.No_Ref,
  ntd.Sub_Kelompok,
	ntd.Jumlah,
	ntd.Total,
	ntd.*
FROM
	dbo.Note_Terbit_Master AS ntm INNER JOIN
	dbo.Note_Terbit_Detail AS ntd ON ntm.No_Ref = ntd.No_Ref
WHERE
  ntm.No_Proposal = '2014.0168'
  AND ntd.Jumlah <> ntd.Total